---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: x86_64
  version: 3.19.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.9-x86_64.tar.gz
  iso: alpine-minirootfs-3.19.9-x86_64.tar.gz
  date: 2025-10-08
  time: 09:31:22
  size: 3299654
  sha256: 6b4444630d3c349edb99847da31591a91d529b4bf8235a4990d4cb2cab45b8e5
  sha512: c76d816a309457bf33311d4add786369d06628e21d2776a4277f219419ef09da2508360995b48b834a8533d267337bd99a7a78da4466a5d9c3ec72dd893402ed
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: x86_64
  version: 3.19.9
  flavor: alpine-netboot
  file: alpine-netboot-3.19.9-x86_64.tar.gz
  iso: alpine-netboot-3.19.9-x86_64.tar.gz
  date: 2025-10-08
  time: 09:33:39
  size: 239007362
  sha256: a7a030396c021ea44e98060560d2b749dacfe81c04fb14d235f6c54e300a31e2
  sha512: 33b10b0e030d529f81e7162b3adef689d55649b8f0fd4724c77ae17a9179324b1d80a2f0dbc6ab0c16db635f5194bd85e3c8ec09dc3e4871124c098155d033e4
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: x86_64
  version: 3.19.9
  flavor: alpine-standard
  file: alpine-standard-3.19.9-x86_64.iso
  iso: alpine-standard-3.19.9-x86_64.iso
  date: 2025-10-08
  time: 09:35:10
  size: 219152384
  sha256: fcd9c4e3f805e5ee033c6ee083ba82c5b9b742595b00ea0352426f2c17a9479f
  sha512: 2bd4141120a93044568e96a7360dacd80e4d72f0e73f991301ffed61bc6df8c1e9ecb380a98393508220ffee4a58fce528239da81ac8b91365807032e8f2b1c0
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.19
  arch: x86_64
  version: 3.19.9
  flavor: alpine-extended
  file: alpine-extended-3.19.9-x86_64.iso
  iso: alpine-extended-3.19.9-x86_64.iso
  date: 2025-10-08
  time: 09:36:52
  size: 1033895936
  sha256: 72f196996b41756d79ff6148f05684faf61ca9ce9609cfe18d66c31c5d044196
  sha512: ec1b6b5df4a613c42ee9d6becdd2f568bfabb9b3949ef71fa68545feb6b8384132349174e9d0340486a27e57508b3421de5cd12d5693b5797923f0c96c5c5c4e
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: x86_64
  version: 3.19.9
  flavor: alpine-virt
  file: alpine-virt-3.19.9-x86_64.iso
  iso: alpine-virt-3.19.9-x86_64.iso
  date: 2025-10-08
  time: 09:37:22
  size: 63963136
  sha256: 5389ca9c2ed206d9c1f7a92d213668de9c1c76493faf8cb1d7680a03cf9a0513
  sha512: dfae804f2cd9516b4374c159e7dee99715c5ab60b1fe046458b92d672af1cab21f5c890ef878518a54d0668f3c3f9440023ce0da7563cdd54600de84e2d87c26
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.19
  arch: x86_64
  version: 3.19.9
  flavor: alpine-xen
  file: alpine-xen-3.19.9-x86_64.iso
  iso: alpine-xen-3.19.9-x86_64.iso
  date: 2025-10-08
  time: 09:37:26
  size: 253755392
  sha256: a9cb0e3af67fa370778582179e95cae2103831620275f01c3375f38a7b9ed6aa
  sha512: 2db6ba6fd75ad1d51b4be8c6254ec0672c584377591c0c99f6c856f68f387f342657fe141108acf1c390c4158fcd3dcc00425ab2ebe493a355be7f407c1beb1b
